.file-block a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10%;
    width: 100%;
    height: 15rem;
    color: #808080;
    text-align: center;
    border: 2px solid #dfdfdf;
}

.file-block a:hover {
    color: #303030;
    text-decoration: none;
    border-color: #4596d0;
}

.file-block a i {
    margin-bottom: 1rem;
}

.file-block a img {
    border: none;
    max-width: 100%;
    max-height: 10rem;
    height: auto;
    margin-bottom: 1rem;
    border: 1px solid #efefef;
}

#google-map #map-container {
    width: 100%;
    height: 450px;
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;

    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.glyphicon-chevron-up:before {
    content: "\e113";
}

@font-face {
    font-family: 'Glyphicons Halflings';

    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'),
        url('../fonts/glyphicons-halflings-regular.woff') format('woff'),
        url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),
        url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

#return-to-top {
    position: fixed;
    bottom: -55px;
    right: 20px;
    background: rgb(0, 124, 186);
    background: rgba(0, 124, 186, 0.65);
    width: 26px;
    height: 26px;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: block;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top i {
    color: #fff;
    line-height: 100%;
    height: 26px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-size: 15px;
    top: 3px;
    left: 0.5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 26px;
}

#return-to-top:hover {
    background: rgba(0, 124, 186, 1);
}

#return-to-top:hover i {
    color: #fff;
    top: 0;
}

.jumbotron {
    margin: 0;
    height: 600px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 0 !important;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

img {
    border: none;
    max-width: 100%;
    height: auto;
    width: auto\9;
}

/*
.mobile-only {
	display:none;	
}
*/
/*------------------------------------------------------------

    LOGIN PAGE

------------------------------------------------------------*/

.login #content {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.login .login-logo {
    display: block;
    width: 300px;
    height: 90px;
    margin: 0 auto 1rem;
}

.login .login-logo > img {
    width: 100%;
}

.login .login-after {
    margin-top: .5rem;
    font-size: .9rem;
}

/* -------------------------------------------------------------

    PRIMARY HEADER

------------------------------------------------------------- */
/* start original   */
#header-primary {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100px;
    background-color: #ffffff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    transition: all .1s ease;
    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    z-index: 9999;

}

#header-primary .container-fluid {
    display: flex;
    align-content: center;
    align-items: center;
}

#header-primary .navbar {
    margin: 0 auto;
    padding: 0;
    border: 0;
    background: transparent;
}

#header-primary .navbar-brand {
    position: absolute;
    left: 5%;
    display: inline-block;
    height: 80px;
}

#header-primary .navbar-brand img {
    height: 100%;
}

#header-primary .nav-link,
.nav-link {
    display: flex;
    align-items: center;
    padding: 0 2rem;
    height: 100px;
    ;
    x color: #8c9399;
    font-size: 1.2rem;
    font-weight: 300;
}

#header-primary .show .nav-link {
    color: #4596d0;
    background: #f5f5f5;
}

#header-primary .nav-link:hover,
#header-primary .nav-link:active,
#header-primary .nav-link:focus {
    color: #4596d0;
}

#header-primary .nav-item.active .nav-link {
    color: #4596d0;
    font-weight: 400;
    box-shadow: inset 0 -4px 0 #4596d0;
}

#header-primary .nav-link > i {
    font-size: 1.2rem;
    margin-left: .5rem;
}

#header-primary .dropdown-toggle::after {
    display: none;
}

#header-primary .dropdown-menu {
    margin: 0;
    background: #f5f5f5;
    border: 0;
    border-bottom: 2px solid #d0d0d0;
    border-radius: 0;
}

#header-primary .dropdown-menu .dropdown-item {
    padding: .5rem 1.5rem;
    color: #8c9399;
}

#header-primary .dropdown-menu .dropdown-item:hover,
#header-primary .dropdown-menu .dropdown-item:active,
#header-primary .dropdown-menu .dropdown-item:focus {
    color: #4596d0;
    background: transparent;
}

#header-primary .phone {
    position: absolute;
    right: 5%;
}

#header-primary .phone small {
    display: block;
    font-size: .9rem;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
}

#header-primary .phone a {
    font-size: 2rem;
    line-height: 1;
    text-decoration: none !important;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #007bff;
}

/* end original */

/* Mobile Menu */
#header-primary .icon-bar {
    background-color: #a0a0a0;
}


/*------------------------------------------------------------

    HOMEPAGE

------------------------------------------------------------*/

.home #hero {
    padding: 8% 0 13%;
    background-color: #ffffff;
    background-image: url(../../_assets_/img/bg-hero-01.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.home #hero p {
    margin-bottom: 30px;
    text-shadow: 1px 1px 0px rgb(255, 255, 255);
}

.home #top4 {
    margin-top: -5%
}

.home #top4 .service {
    padding: 2rem 1.5rem;
    color: #ffffff;
    text-align: center;
}

.home #top4 .service:nth-child(1) {
    background-color: #4596d0;
}

.home #top4 .service:nth-child(2) {
    background-color: #3782b9;
}

.home #top4 .service:nth-child(3) {
    background-color: #286ea1;
}

.home #top4 .service:nth-child(4) {
    background-color: #1a5a8a;
}

.home #top4 .container {
    max-width: 1200px;
}

.home #top4 .service .icon {
    margin-bottom: 15px;
    height: 90px;
}

.home #top4 .service h2 {
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: 400;
}

.home #top4 .service p {
    color: rgba(255, 255, 255, .7);
}

.home #top4 .service a {
    color: #ffffff;
    font-weight: 600;
}

.home #features {
    background-image: url(../../_assets_/img/bg-poly.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100%;
}

.home #features .feature {
    margin: 15px 0;
}

.home #features .feature .icon {
    margin-bottom: 15px;
    height: 60px;
}


/*------------------------------------------------------------

    CONTACT PAGE

------------------------------------------------------------*/

.contact #gmaps,
.contact #gmap-canvas {
    position: relative;
    height: 600px;
}

.contact #gmap-overlay .map-block {
    position: relative;
    display: block;
    margin: 3px 0;
    padding: 2rem;
    color: #a4aeba;
    font-size: 1.25rem;
    line-height: 1.2;
    background-color: #222d3a;
}

#gmap-overlay {
    height: 600px;
    display: flex;
    align-items: center;
}

form .honeypot {
    position: absolute;
    top: -9999px;
    left: -9999px;
    width: 0;
    height: 0;
    overflow: hidden;
}



/*------------------------------------------------------------

    CALL TO ACTION

------------------------------------------------------------*/

#call-to-action {
    padding: 3% 0;
    color: #ffffff;
    font-size: 1.1rem;
    font-weight: 300;
    background-color: #4596d0;
}


/*------------------------------------------------------------

    FOOTER

------------------------------------------------------------*/

#footer {
    padding: 3% 0;
    color: #cfdae4;
    background-color: #1a5a8a;
}

#footer h4 {
    margin-top: 5%
}

#footer a {
    color: inherit;
}

#footer .footer-nav a {
    display: block;
    padding: .25rem 0;
}

#footer .footer-nav a:hover,
#footer .footer-nav a:active,
#footer .footer-nav a:focus {
    color: #ffffff;
}

#footer .social-media {
    display: inline-flex;
    align-items: center;
    margin-bottom: 30px;
}

#footer .social-media a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 4px;
    width: 40px;
    height: 40px;
    color: #ffffff;
    font-size: 1.1rem;
    text-decoration: none !important;
    background: #333;
}

#footer .social-media a.facebook {
    background-color: #3b5a9a;
}

#footer .social-media a.google {
    background-color: #dc4e41;
}

#footer .social-media a.twitter {
    background-color: #25a8e0;
}

#footer .social-media a.youtube {
    background-color: #ce322e;
}

#footer .social-media a.instagram {
    background-color: #2f689b;
}

#footer .social-media a:hover,
#footer .social-media a:active,
#footer .social-media a:focus {
    box-shadow: inset 0 1000px rgba(255, 255, 255, .2);
}

#footer .social-media a > img {
    width: 40px;
    height: 40px;
    display: inline-block;
}



/*------------------------------------------------------------

    COPYRIGHT

------------------------------------------------------------*/

#copyright {
    padding: 1% 0;
    color: #cfdae4;
    background-color: #154f7b;
}
